Source: node-brorand
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Tushar Agey <agey.tushar3@gmail.com>
Testsuite: autopkgtest-pkg-nodejs
Build-Depends:
 debhelper-compat (= 13)
 , nodejs (>= 4.7)
 , mocha <!nocheck>
 , dh-sequence-nodejs
Standards-Version: 4.5.1
Homepage: https://github.com/indutny/brorand
Vcs-Git: https://salsa.debian.org/js-team/node-brorand.git
Vcs-Browser: https://salsa.debian.org/js-team/node-brorand
Rules-Requires-Root: no

Package: node-brorand
Architecture: all
Depends:
 ${misc:Depends}
 , nodejs (>= 4.7)
Multi-Arch: foreign
Description: Random number generator for browsers and node.js
 This script can generate Random numbers for browsers and node.js
 This script is a dependency of browserify
 .
 Node.js is an event-based server-side JavaScript engine.
